

/*-------------------------
   ALL
--------------------------*/

/* Azul claro: #0033a1 | Azul escuro: #01225b */
:root {
    --lighter-blue: #007bff;
    --light-blue: #0033a1;
    --dark-blue: #01225b;
    --red: #e1251b;
    --light-gray: #e6e6e6;
    --dark-gray: #777777;
}


.red-color {
    color: var(--red);
}

.light-blue-color {
    color: var(--light-blue);
}

.light-gray-color {
    color: var(--light-gray);
}


* {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
}


.content-section {
    margin: 0 auto;
}

/*  Medium devices */
@media (min-width: 768px) {

}
/*  Large devices */
@media (min-width: 992px) {
    .content-section {
        max-width: 1280px;
    }
}
/*  Extra-large devices */
@media (min-width: 1800px) {
    .content-section {
        max-width: 1440px;
    }
}


.index-section .padding-section {
    padding-top: 70px;
    
}

.padding-section {
    padding-top: 50px;
    
}
.padding-all {
    padding-right: 2rem;
    padding-left: 2rem;
}


@media (min-width: 768px) {
    .padding-all {
        padding-right: 2rem;
        padding-left: 2rem;
    }
}
@media (min-width: 1200px) {
    .padding-all {
        padding-right: 5rem;
        padding-left: 5rem;
    }
}



/* Padding all + container-fluid padding */
.padding-row {
    padding-right: 1rem;
    padding-left: 1rem;
}

/*  Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .padding-row {
        padding-right: 5rem;
        padding-left: 5rem;
    }
}
/*  Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .padding-row {
        padding-right: 10rem;
        padding-left: 10rem;
    }
}



/* Bootstrap Ecommerce Starter Kit */
.info-wrap h4 {
    font-size: 14px;
}
.info-wrap h6 {
    font-size: 11px;
}
.card.card-product-grid a {
    color: var(--dark-gray);
}


/* Product image card*/
.card-product-grid .img-wrap {
    height: auto;
}  
[class*='card-product'] .img-wrap img {
    height: auto;
}





/*-------------------------
   TIPOGRAFIA
--------------------------*/

h1, h2, h3, h4 {
    font-weight: bold;
}





/*-------------------------
   MENU
--------------------------*/

.navbar {
    background-color: var(--light-blue);
    padding: 1rem 2rem;
}




/* Default for screens smaller than 1200px */
.custom-sticky-navbar {
  position: static;
}

/* Apply sticky top at min-width 1200px */
@media (min-width: 1200px) {
    .custom-sticky-navbar {
        position: sticky;
        top: 0;
        z-index: 1020; /* Keeps navbar above other content */
    }


    /* Hide/show menu on scroll */
    /* Base navbar transitions */
    .navbar {
        transition: transform 0.3s ease-in-out;
        will-change: transform;
    }

    /* Class applied via JS when scrolling down */
    .navbar-hidden {
        transform: translateY(-100%);
    }
}




/* Muda breakpoint para 1200px */
@media (min-width: 992px) {
    .navbar {
        padding: 1.5rem 3rem;
    }

    .navbar-expand-lg .navbar-collapse {
        display: none!important;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (min-width: 1200px) {
    .navbar-expand-lg .navbar-collapse {
        display: -ms-flexbox!important;
        display: flex!important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }

}

.nav-item a {
    color:#fff;
    font-weight: bold;
    opacity: 0.8;

    text-transform: uppercase;
}
.nav-item a:hover {
    opacity: 1;
}
.nav-item.active a {
    opacity: 1;
    border-bottom: 1px solid #fff;
}

.navbar .navbar-brand {
    width: 25vh;
}

.navbar .nav-item {
    margin-right: 4vw;
}

.navbar .navbar-toggler {
    color: #fff;
    outline: none;
}

.navbar .navbar-collapse {
    background-color:var(--light-blue);;
} 





/* Search Bar (show/hide) */
input[type="search"].search-input {
    border: none;
    font-size: 10px;

    margin-right: 8px;
    
    border-radius: 0px;
	-webkit-appearance: none;
    -webkit-border-radius: 0px;
    
    width: 0px;
    padding: 0px;
    border: none;
    overflow: hidden;

    -webkit-transition:all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

input[type="search"].show-input {
   width: 180px;
   padding: 5%;
}
     

.search-input::-webkit-input-placeholder {
	font-style: italic;
}
.search-input:-moz-placeholder {
	font-style: italic;
}
.search-input::-moz-placeholder {
	font-style: italic;
}
.search-input:-ms-input-placeholder {
	font-style: italic;
}


.navbar .btn-search {
    background-color: var(--lighr-blue);;
    color: #fff;
    border: none;
}

.navbar .btn-search:hover {
   color: #ddd;
}







/*-------------------------
   BREADCRUMB
--------------------------*/

.breadcrumb {
    background-color: transparent;
    font-weight: bold;

    margin: 2rem auto 0;
}

.breadcrumb.padding-all {
    padding-right: 1rem;
    padding-left: 1rem;
}

@media (min-width: 768px) {
    .breadcrumb.padding-all {
        padding-right: 2rem;
        padding-left: 2rem;
    }
}
@media (min-width: 1200px) {
    .breadcrumb.padding-all {
        padding-right: 5rem;
        padding-left: 5rem;
    }
}

.breadcrumb-item a {
    color: #aaa;
}
.breadcrumb-item.active,
.breadcrumb-item a:hover {
    color: var(--lighter-blue);
}







/*-------------------------
   FOOTER
--------------------------*/
.section-footer .row {
    background-color: var(--light-blue);
    color: #fff;
    
    text-align: center;
}

.section-footer .row a {
    color: #fff;
}

.section-footer .padding-section {
    padding: 70px 2vh;
}

@media (min-width: 768px) {
    .section-footer .padding-section {
        padding: 70px 4vh;
    }
}
@media (min-width: 1200px) {
    .section-footer .padding-section {
        padding: 70px 15vh;
    }
}


.section-footer .logo {
    width: 180px;
    transform: translateY(4px);
}









/*-------------------------
   INDEX
--------------------------*/

.index-section {
    color: #fff;
}

/* Banner inicial */
.home-banner .carousel-item {
    height: 400px;

    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.home-banner .carousel-item a {
    display: block;
    height: 400px;
    
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
} 

@media (min-width: 1440px) {
    .home-banner .carousel-item {
        height: 30vw;
    }
    .home-banner .carousel-item a {
        height: 30vw;
    }
}

.home-banner .carousel-item .item-1 {
    background-image: url('../img/autofix-BANNER-mobile-1.jpeg');
}
.home-banner .carousel-item .item-2 {
    background-image: url('../img/autofix-BANNER-mobile-2.jpeg');
}
.home-banner .carousel-item .item-3 {
    background-image: url('../img/autofix-BANNER-mobile-3.jpeg');
}
.home-banner .carousel-item .item-4 {
    background-image: url('../img/autofix-BANNER-mobile-4.png');
}
.home-banner .carousel-item .item-5 {
    background-image: url('../img/autofix-BANNER-mobile-5.png');
}

@media (min-width: 768px) {
    .home-banner .carousel-item .item-1 {
        background-image: url('../img/autofix-BANNER-1.jpeg');
    }
    .home-banner .carousel-item .item-2 {
        background-image: url('../img/autofix-BANNER-2.jpeg');
    }
    .home-banner .carousel-item .item-3 {
        background-image: url('../img/autofix-BANNER-3.jpeg');
    }
    .home-banner .carousel-item .item-4 {
        background-image: url('../img/autofix-BANNER-4.png');
    }
    .home-banner .carousel-item .item-5 {
        background-image: url('../img/autofix-BANNER-5.png');
    }
}



/* Seção produtos em destaque */
.home-prod-destaque {
    margin-bottom: 50px;
}

.home-prod-destaque h4 {
    color: var(--light-blue);
    font-style: italic;
}

.home-prod-destaque .slider-items-slick {
    margin: 0 auto;
    max-width: 250px;

    padding-bottom: 6rem;
}

/*  Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .home-prod-destaque .slider-items-slick {
        max-width: 650px;
    }
}

/*  Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .home-prod-destaque .slider-items-slick {
        max-width: 900px;
    }
}

/*  Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .home-banner .banner-text h1 {
        font-size: 3rem;
    }
}


/* Overrides slick */
.slider-items-slick .card-product-grid {
    border: none;
}

.slider-items-slick [class*='card-product'] .img-wrap img {
    max-height: 320px;
}


.home-prod-destaque .btn-produtos {
    height: 40px;
    width: 200px;
    line-height: 25px;
    background-color: var(--red);
    font-weight: bold;
    font-style: italic;
    color: #fff;
    border-radius: 0;
}

.home-prod-destaque .btn-produtos:hover {
    background-color: transparent;
    color: var(--red);
    border: 1px solid var(--red);
}





/* Seção sobre */
.home-sobre .row{
    height: 400px;

    background-image: url('../img/autofix-banner-site-home-sobre.jpg');

    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;

    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 80vh;
}


/*  Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .home-sobre .row {
        height: 500px;
    }
}

.home-sobre p {
    margin-top: 60px;
    margin-bottom: 40px;
    font-size: 21px;
    line-height: 30px;
}

.home-sobre h4 {
    font-size: 32px;
    font-style: italic;
}

.home-sobre .btn-sobre {
    height: 40px;
    width: 200px;
    line-height: 25px;
    background-color: var(--red);
    font-weight: bold;
    color: #fff;
    border-radius: 0;
    text-transform: uppercase;
    font-style: italic;
}

.home-sobre .btn-sobre:hover {
    background-color: transparent;
    border: 1px solid #fff;
}
 



/* Seção whats */
.home-whats .row {
    height: 560px;

    padding-left: 5%;
    padding-right: 5%;

    text-align: center;
    font-style: italic;
}


.home-whats i {
    color: var(--light-gray);
    font-size: 250px;

    padding-top: 0.02em;
}

.home-whats a {
    color: var(--light-blue);
}

.home-whats a:hover {
    color: var(--dark-gray);
}

.home-whats h2 {
    font-size: 2.4em;
   
    text-align: center;
}

/*  Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .home-whats .row {
        height: 360px;
    }

    .home-whats i {
        padding-top: 0;
    }

    .home-whats h2 {
        padding-top: 2.5em;
        text-align: left;
        max-width: 85%;
    }
}





/* Seção catálogo */
.home-catalogo .row {
    background-image: url('../img/autofix-banner-site-catalogos.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    height: 450px;

    text-align: center;
    font-style: italic;
    /*padding-left: 5%;
    padding-right: 5%;*/
}

.home-catalogo h3 {
    font-size: 28px;
}

.home-catalogo .btn-catalogo {
    height: 40px;
    width: 180px;
    line-height: 27px;
    color: #fff;

    font-weight: bold;
    text-transform: uppercase;

    border: 1px solid #fff;
    border-radius: 0;
}

.home-catalogo .btn-catalogo:hover {
    background-color: var(--red);
    border: 1px solid var(--red);
}







/*-------------------------
   PRODUTOS
--------------------------*/

/* Banner produtos */
.prod-banner .row {
    background-image: url('../img/unitermi-banner-inicial.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /*background-attachment: fixed;*/
    height: 250px;
}

.prod-banner .banner-text {
    margin: 0 auto;    
}


.prod-section.padding-all {
    padding-right: 1rem;
    padding-left: 1rem;
}

/* Menu lateral: linhas */
.prod-section h6.title {
    font-size: 0.85rem;
}

@media (min-width: 768px) {
    .prod-section.padding-all {
        padding-right: 2rem;
        padding-left: 2rem;
    }
    .prod-banner .banner-text {
        max-width: 730px;
    }

    .card-product-grid .info-wrap {
        min-height: 150px;
    }
}
@media (min-width: 1024px) {
    .prod-banner .banner-text {
        max-width: 980px;
    }

    .card-product-grid .info-wrap {
        min-height: 122px;
    }
}
@media (min-width: 1200px) {
    .prod-section.padding-all {
        padding-right: 5rem;
        padding-left: 5rem;
    }
    .prod-banner .banner-text {
        max-width: 1280px;
    }
}
@media (min-width: 1600px) {
    .prod-banner .banner-text {
        max-width: 1440px;
    }
}


@media (max-width: 767px) {
    .form-inline {
        display: block;
    }
}



.prod-section [class*='card-product'] .img-wrap img {
    height: 22vh;
}
.prod-section .img-wrap {
    height: 22vh;
}

@media (min-width: 1200px) {
    .prod-section [class*='card-product'] .img-wrap img {
        height: 37vh;
    }
    .prod-section .img-wrap {
        height: 36vh;
    }
}




.prod-section .btn-prod {
    font-size: 1rem;
    font-weight: bold;
    color: var(--lighter-blue);
   
}

.prod-section .btn-prod:hover {
   text-decoration: underline;
}


/* Linhas de produtos */
.list-menu li,
.line-name {
    cursor: pointer;
    color: var(--light-blue);
}
.list-menu li:hover,
.list-menu li.active,
.line-name.active {
    color: var(--dark-blue);
    text-decoration: underline;
}








/*-------------------------
   PRODUTO
--------------------------*/

.single-prod-section {
    margin-bottom: 80px;
}

.single-prod-section.padding-all {
    padding-right: 1rem;
    padding-left: 1rem;
}

@media (min-width: 768px) {
    .single-prod-section.padding-all {
        padding-right: 2rem;
        padding-left: 2rem;
    }
}
@media (min-width: 1200px) {
    .single-prod-section.padding-all {
        padding-right: 5rem;
        padding-left: 5rem;
    }
}


/* Dark carousel controls */
#carousel-thumb .carousel-control-next-icon,
#carousel-thumb .carousel-control-prev-icon {
  filter: invert(1);
}


/* ================ OWL SLIDER ================ */

.owl-nav .owl-prev { left: 2rem!important; }
.owl-nav .owl-next { right: 2rem!important; }

.slider-banner-owl .owl-nav .owl-next,
.slider-banner-owl .owl-nav .owl-prev {
    background-color: rgba(0, 0, 0, 0.1)!important;
}

.item-slide img {
    width: 80%!important; 
    object-fit: cover; 
}

@media (min-width: 1920px) {
    .single-prod-section .item-slide img {
        width: 100%!important; 
    }
}




.single-prod-section h6 {
    font-weight: bold;
    font-size: 0.85rem;
    color: #ccc;
}

.single-prod-section h5 {
    font-weight: bold;
    font-size: 1rem;
    line-height: 1.6rem;
    display: inline;
}

.single-prod-section .description {
    line-height: 1.5rem;
}




/* Produtos relacionados */
.single-prod-section .see-more .row {
    margin: 0 auto;
}
.single-prod-section .see-more img {
    max-width: 16vh;
}
.single-prod-section .see-more .card-product-grid {
    width: 100%;
}
@media (min-width: 768px) {
    .single-prod-section .see-more img {
        max-width: 20vh;
    }
    .single-prod-section .see-more .card-product-grid {
        width: 22vh;
    }
}
@media (min-width: 1200px) {
    .single-prod-section .see-more img {
        max-width: 28vh;
    }
    .single-prod-section .see-more .card-product-grid {
        width: 32vh;
    }
}








/*-------------------------
   CATÁLOGOS
--------------------------*/

/* Banner catálogos */
.cat-banner .row {
    background-image: url('../img/autofix-banner-site-catalogos.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /*background-attachment: fixed;*/
    height: 250px;
}

.cat-section .img-wrap {
    height: auto;
}

.cat-section h3 {
    font-weight: bold;
    font-style: italic;
    color: var(--dark-blue);
}

.cat-section p {
    font-style: italic;
    color: var(--dark-gray);
}

.cat-section .card.card-product-grid a {
    color: #fff;
}

.cat-section .card-product-grid:hover a,
.cat-section .card.card-product-grid a:hover {
    color: var(--red);
}

.cat-section .btn-catalogo  {
    height: 40px;
    width: 160px;

    margin-top: 3em;
    margin-bottom: 1em;

    line-height: 25px;
    background-color: var(--red);
    font-style: italic;

    border-radius: 0;
    box-shadow: none;
}

.cat-section .btn-catalogo:hover,
.cat-section .card-product-grid:hover .btn-catalogo {
    background-color: transparent;
    border: 1px solid var(--red);
}


@media (min-width: 1024px) {
    .cat-section .btn-catalogo  {
        width: 200px;
    }
}


@media (min-width: 768px) {
    .cat-section .card.card-product-grid {
        min-height: 480px;
    }
}
@media (min-width: 1024px) {
    .cat-section .card.card-product-grid {
        min-height: 580px;
    }
}


.download-form h2 {
    color: #fff; 
    /*text-transform: uppercase;*/
    font-weight: 400;
    font-size: 2.5em;

    max-width: 400px;
}

.download-form .control-label.download {
    color: #fff; 
}

.download-form .form-control {
    max-width: 400px;
}








/*-----------------------------------
   SOBRE
-------------------------------------*/

/* Banner sobre */
.about-banner .row {
    background-image: url('../img/autofix-banner-sobre.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    /*background-attachment: fixed;*/
    height: 250px;
}

.about-banner .banner-text {
    margin: 0 auto;    
}

@media (min-width: 768px) {
    .about-banner .banner-text {
        max-width: 730px;
    }
}
@media (min-width: 1024px) {
    .about-banner .banner-text {
        max-width: 980px;
    }
}
@media (min-width: 1200px) {
    .about-banner .banner-text {
        max-width: 1280px;
    }
}
@media (min-width: 1600px) {
    .about-banner .banner-text {
        max-width: 1440px;
    }
}

.about-section img {
    max-width: 100%;
}

.about-section.padding-all {
    padding-right: 1rem;
    padding-left: 1rem;
}

@media (min-width: 768px) {
    .about-section.padding-all {
        padding-right: 2rem;
        padding-left: 2rem;
    }
}
@media (min-width: 1200px) {
    .about-section.padding-all {
        padding-right: 5rem;
        padding-left: 5rem;
    }
}


.about-section img {
    width: 85%;

    position: relative;
}

@media (min-width: 768px) {
    .about-section img {
        position: absolute;
        bottom: 0;
        left: 0;
    }
}


.about-section h3 {
    font-weight: 100;
    font-size: 1.2rem;
    line-height: 2rem;
}

.about-section ul {
    padding-left: 0;
}

.about-section li {
    font-size: 1.2rem;
}


.about-section .btn-produtos {
    height: 50px;
    width: 250px;
    line-height: 38px;
    background-color: var(--red);
    color: #fff;
    font-size: 1.1rem;
    border-radius: 0;
    font-style: italic;

    margin-bottom: 8rem!important;
}

.about-section .btn-produtos:hover {
    background-color: transparent;
    color: var(--red);
    border: 1px solid var(--red);
}







/*-------------------------
   REPRESENTANTES
--------------------------*/

/* Banner representantes */
.rep-banner .row {
    background-image: url('../img/autofix-banner-site-representantes.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 280px;
}

.rep-banner .banner-text {
    margin: 0 auto;    
    text-align: CENTER;
    font-style: italic;
}


.rep-section h2 {
    font-style: italic;
    color: var(--light-blue);
}

.rep-section hr {
    height: 15px;
    border-top: 2px solid var(--light-gray);
}

.rep-section h4 {
    font-style: italic;
    font-size: 1.4em;
    color: var(--dark-gray);
}

.rep-section p {
    font-size: 1.2em;
    margin-bottom: 1.5em;
    color: var(--dark-gray);
}



/*-------------------------
   CONTATO
--------------------------*/

.contact-section {
    padding-bottom: 6rem;
    color: var(--dark-gray);
}


.contact-section.padding-all {
    padding-right: 1rem;
    padding-left: 1rem;
}

@media (min-width: 768px) {
    .contact-section.padding-all {
        padding-right: 2rem;
        padding-left: 2rem;
    }
}
@media (min-width: 1200px) {
    .contact-section.padding-all {
        padding-right: 5rem;
        padding-left: 5rem;
    }
}

.contact-section h1 { 
    font-style: italic;
    color: var(--dark-blue);
}

.contact-section h4 { 
    font-style: italic;
    font-weight: bold;
}


.contact-section .img-contato {
    display: inline;
}
.contact-section .info-contato {
    display: inline;
    position: absolute;
    line-height: 1.5em;
    padding-left: 0.5em;
}


.contact-section .control-label {
    font-style: italic;
    color: var(--light-blue);
}

.contact-section h5 a { 
    font-size: 1.2rem;
}
.contact-section a {
    color: var(--dark-gray);
}
.contact-section a:hover {
    color: var(--red);
}

.contact-section .btn-send {
    height: 40px;
    width: 120px;

    line-height: 28px;
    background-color: var(--red);
    color: #fff;
    border-radius: 0;
}

.contact-section .btn-send:hover {
    background-color: transparent;
    color: var(--red);
    border: 1px solid var(--red);
}





/*-----------------------------------
   EFEITO MENU MOBILE (CSS only)
-------------------------------------*/

:root {
    --primary-color: rgba(0, 51, 161, 0.7);
    --overlay-color: rgba(0, 51, 161, 0.959);
    --menu-speed: 0.3s;
}
  
/* MENU STYLES */
.menu-wrap {
    position: absolute;
    top: 0;
    right: 1rem;
    z-index: 99999999;
}

/*  Esconde o hamburguer em extra large devices */
@media (min-width: 1200px) {
    .menu-wrap {
        visibility: hidden;
    }
}

/* Tira padding default */
.menu ul {
    padding-inline-start: 0;
}

  
.menu-wrap .toggler {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 2;
    cursor: pointer;
    width: 50px;
    height: 60px;
    opacity: 0;
}
  
.menu-wrap .hamburger {
    position: absolute;
    top: 1.2vh;
    right: 0;
    z-index: 1;
    width: 60px;
    height: 66px;
    padding: 1rem;
    background: var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: center;
}
  
/* Hamburger Line */
.menu-wrap .hamburger > div {
    position: relative;
    flex: none;
    width: 100%;
    height: 2px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.4s ease;
  }
  
  /* Hamburger Lines - Top & Bottom */
  .menu-wrap .hamburger > div::before,
  .menu-wrap .hamburger > div::after {
    content: '';
    position: absolute;
    z-index: 1;
    top: -8px;
    width: 100%;
    height: 2px;
    background: inherit;
  }
  
  /* Moves Line Down */
  .menu-wrap .hamburger > div::after {
    top: 8px;
  }
  
  /* Toggler Animation */
  .menu-wrap .toggler:checked + .hamburger > div {
    transform: rotate(135deg);
  }
  
  /* Turns Lines Into X */
  .menu-wrap .toggler:checked + .hamburger > div:before,
  .menu-wrap .toggler:checked + .hamburger > div:after {
    top: 0;
    transform: rotate(90deg);
  }
  
  /* Rotate On Hover When Checked */
  .menu-wrap .toggler:checked:hover + .hamburger > div {
    transform: rotate(225deg);
  }
  
  /* Show Menu */
  .menu-wrap .toggler:checked ~ .menu {
    visibility: visible;
  }
  
  .menu-wrap .toggler:checked ~ .menu > div {
    transform: scaleY(1);
    transition-duration: var(--menu-speed);
  }
  
  /* Menu items appear */
  .menu-wrap .toggler:checked ~ .menu > div > div {
    opacity: 1;
    /*transition:  opacity 0.2s ease 0.3s;*/
  }
  
  .menu-wrap .menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .menu-wrap .menu > div {
    background: var(--overlay-color);
    /*border-radius: 50%;*/
    width: 200vw;
    height: 100%;
    display: flex;
    flex: none;
    align-items: center;
    justify-content: center;
    transform: scaleY(0);
    transform-origin: left top;
    transition: all 0.4s ease;
  }
  
  .menu-wrap .menu > div > div {
    text-align: center;
    max-width: 90vw;
    max-height: 100vh;
    opacity: 0;
    transition: opacity 0.3s ease;
  }
  
  .menu-wrap .menu > div > div > ul > li {
    list-style: none;
    color: #fff;
    font-size: 1rem;
    padding: 1rem;
  }
  
  .menu-wrap .menu > div > div > ul > li > a {
    color: inherit;
    text-decoration: none;
    transition: color 0.2s ease;

    font-size: 1.5rem;
  }


  /* Search Input Group */
  .menu-wrap .menu .input-group {
      margin-top: 5rem;
  }

  /* Search Input */
  .menu-wrap .menu input[type="search"].search-input {
    height: 2.5rem;
    width: 10rem;
    padding: 0.5rem;
  }

  /* Search Button*/
  .menu-wrap .menu .btn-search {
    height: 2.6rem;
    padding: 0 1rem;

    background-color: rgba(203, 21, 46, 1.5);
  }

  
